body{background-color:#FFFFFF;font-family: 'Noto Serif', sans-serif;font-size:16px;text-align:left;color:#333333}
img{border:none}
hr{height:1px;border:none;border-bottom:solid 1px #666;margin-bottom:10px}
a{color:#e4676f}
a:hover {color:#e4676f;text-decoration:none}
h1{font-size:30px;margin:0;padding:0;font-family: 'Source Serif', serif;}
h2{font-size:28px;margin:0;padding:0;font-family: 'Source Serif', serif;}
h3{font-size:26px;margin:0;padding:0;font-family: 'Source Serif', serif;}
h4{font-size:24px;margin:0;padding:0;font-family: 'Source Serif', serif;}
h5{font-size:22px;margin:0;padding:0;font-family: 'Source Serif', serif;}
h6{font-size:20px;margin:0;padding:0;font-family: 'Source Serif', serif;}

